import fsExtra from "fs-extra"
import path from "path"

// Ruta de la carpeta de origen
const sourceFolder = path.resolve(__dirname, "./src/Template")
// Ruta de la carpeta de destino
const destinationFolder = path.resolve(__dirname, "dist", "Template")

// Copiar la carpeta completa
fsExtra.copy(sourceFolder, destinationFolder, (err: any) => {
  if (err) {
    console.error("Error al copiar la carpeta:", err)
  } else {
    console.log("Carpeta copiada correctamente.")
  }
})
